using System.Collections.Generic;
using System.Xml.Serialization;

namespace BallotTemplates
{
    public class AffiliationSelectionFields
    {
        public AffiliationSelectionFields()
        {
            Items = new List<ChangeField>();
        }

        
        
        
        [XmlElement("affiliationSelectionField", Type = typeof(AffiliationSelectorField))]
        public List<ChangeField> Items { get; set; }
    }
}

